/*div:nth-of-type(odd) {
	box-shadow: 0 0 1px 0 magenta inset;
}
div:nth-of-type(even) {
	box-shadow: 0 0 1px 0 lime inset;
}*/

h1, h2, h3, h4, h5, h6 {
    	font-family: 'Jura', sans-serif;	
}

.rnd-image {
	margin-top: 32px;
}

.item-image {
	display: block !important;
	text-align: left;
}

.blog-featured .item {
	margin-bottom: 64px;	
}

.container.marketing {
	margin-top: 32px;	
}

.pull-left.item-image {
	display: block !important;
	text-align: left;
	width: 100%;
	margin-bottom: 8px;
}

.item h2, .item p {
	text-align: left;	
	margin-left: 0 !important;
}

.importantdates-well {
	padding-bottom: 30px;
	/*margin: auto -20px 72px -20px !important;*/
	overflow: hidden;	
	min-width: 350px;
}

.importantdates-well img {
	max-height: 70px;
}

.importantdates-well table {
	width: 90%;
	text-align: left;	
	margin-bottom: 16px;
}

.importantdates-well table tr td:nth-of-type(2) {
	text-align: left;	
}

.importantdates-well table tr td:nth-of-type(1) {
	text-align: right;	
	padding-right: 16px;
	font-weight: bold;
}

.facebook-well {
	min-height: 500px !important;	
	overflow: hidden;
	min-width: 350px;
}

.weblinks {
	list-style-type: none !important;
	margin-left: 10px;
}

.weblinks li {
	display: inline-block;
	width: 100%;
	margin-left: 2px 0;
}

footer {
clear: both;
	margin-bottom: 64px;
}

.tagssimilar {
	position: relative;
	left: 140px;
	top: -70px;	
	margin-bottom: -70px;
	min-height: 70px;
}

.item-page .pull-right img {
	margin: auto auto 32px 32px !important;	
}

.breadcrumb {
	text-align: center;	
}
p {
	line-height: 20px !important;
}

.thumbnail {
	max-width: 140px;
}

footer .quicklinks-container {
	text-align: center;
}
footer .search-container {
	text-align: center;
}
footer .other-container {
	text-align: center;
}

.article-section {
	
}

@media (min-width: 767px) {

	footer .quicklinks-container * {
		text-align: left;
	}
	
	footer .quicklinks-container  img {
		float: left;
	}

	footer .other-container * {
		text-align: right;
		clear: right;
	}
	
	footer .other-container .shdsbtn {
		float: right;
	}	
}